Не робит >__< help me

Тема в разделе "Архив", создана пользователем temych, 26 авг 2011.

  1. temych

    temych Опытный Пользователь

    ПОМОГИТЕ!!
    Скачал ru lol обновил захожу в игру ввожу ник пароль пишет версия клиента 1.40.17 отклонена , захожу в папку апдейт там обновление с 1.3.70 до 1.3.74 захожу опять в лаунчер он опять обновляет захожу в игру после обновление происходит тоже самое пишет версия клиента 1.40.17 отклонена
    ЧТО ДЕЛАТЬ?!?!
     
  2. Аналогично всё!
     
  3. ЕПТУ нормальный клиент скачай и все.
     
  4. temych

    temych Опытный Пользователь

    ты мне его дай
     
  5. SwiZzar

    SwiZzar Опытный Пользователь

    омг :facepalm:
    офф сайт тебе для чего :facepalm:
     
  6. MikaelBox

    MikaelBox Опытный Пользователь

    логи прикрепите (Логи - собрать логи в архив)